uuid: e6b383a9-f25d-41a1-9727-74e080569736
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_cust_familyname
    - profile.type.customer_information
id: profile.customer_information.field_cust_familyname
field_name: field_cust_familyname
entity_type: profile
bundle: customer_information
label: 'Family name'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
